Redmine - Patch #3213

Simplified Chinese language file zh.yml updated to r2678
2009-04-21 17:33 - Chaoqun Zou

Status: Closed Start date: 2009-04-21
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description

History

#1 - 2009-04-25 06:09 - Chaoqun Zou
- File zh.yml added
- Subject changed from Simplified Chinese language file zh.yml updated to r2678 to Simplified Chinese language file zh.yml updated to r2688

- Status changed from New to Closed

This file is expired. Please the file at #3240

#2 - 2009-04-25 06:10 - Chaoqun Zou
- File deleted (zh.ymil)

#3 - 2009-04-25 06:10 - Chaoqun Zou
- Subject changed from Simplified Chinese language file zh.yml updated to r2688 to Simplified Chinese language file zh.yml updated to r2678

Files

zh.yml 31.8 KB 2009-04-21 Chaoqun Zou
https://www.redmine.org/issues/3240
http://www.tcpdf.org

